name: 'Reciprocation'
applicable: 'ARMOR'
trigger: 'PLAYERHITPLAYER'
player: VICTIM
levels:
  '1':
    chance: 25
    action:
      - 'player-one-effect SLOW 100 100'
  '2':
    chance: 30
    action:
      - 'player-one-effect SLOW 100 100'
  '3':
    chance: 30
    action:
      - 'player-one-effect SLOW 140 100'